{
  "name": "save/manager/product/product_work/workpost/save_actual_phase.json",
  "database": "4d",
  "save": [
    {
      "table": "prwo",
      "record_type": "actual"
    }
  ],
  "run_script": [
    {
      "table": "prwo",
      "run_save_script": false,
      "script_field": [
        "prwo_resource_id",
        "prwo_person_id",
        "prwo_work_hours"
      ]
    }
  ]
}
